/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

#adsWrapper .et_pb_column {
  position: relative;
}

#adsWrapper .et_pb_column .et_pb_image_5 {
  position: absolute;
  margin-top: 0 !important;
  right: 0;
  top: 60px;
  max-width: 25%;
}

#adsWrapper .et_pb_column .et_pb_image_6 {
  position: absolute;
  margin-top: 0 !important;
  right: 0;
  top: 130px;
  max-width: 25%;
}

#adsWrapper .et_pb_column .et_pb_image_7 {
  position: absolute;
  margin-top: 0 !important;
  right: 0;
  top: 210px;
  max-width: 25%;
}

#adsWrapper .et_pb_column .et_pb_image_8 {
  position: absolute;
  margin-top: 0 !important;
  right: 0;
  top: 300px;
  max-width: 25%;
}

@media only screen and (max-width: 991px) {
 
  #adsWrapper .et-last-child {
    padding: 0 15px !important;

  }

  .remove-padding .et_pb_column {
    padding: 0 15px !important;

  }

  #adsWrapper .et_pb_column .et_pb_image_4 {
    margin-bottom: 0 !important;
  }

  #adsWrapper .et_pb_column .et_pb_image_5,
  #adsWrapper .et_pb_column .et_pb_image_6,
  #adsWrapper .et_pb_column .et_pb_image_7,
  #adsWrapper .et_pb_column .et_pb_image_8 {
    padding-right: 40px;
  }
}


.menu-container .et_pb_menu__wrap {
    display: flex;
    justify-content: flex-end;
}

#menu-emily-and-jason-nav {
    
}

#menu-emily-and-jason-nav > li {
    padding: 0;
}

#menu-emily-and-jason-nav > li > a {
    font-weight: bold;
    color: #737373;
    font-size: 14.5px;
    padding: 12px 15px;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 600;
}

#menu-emily-and-jason-nav >li > a:hover {
    color: #ff614b;
    opacity: 1;
}

#menu-emily-and-jason-nav >li.cta-button > a,
.et_mobile_menu > li.cta-button > a{
    color: #ffffff!important;
    border-width: 2px!important;
    border-color: #ffffff;
    border-radius: 50px;
    border: solid;
    padding: 11px 60px;
    font-weight: 600;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;
    background-color: #ff614b;
    display: block;
    margin-left: 10px;
}

#menu-emily-and-jason-nav >li.cta-button > a:hover {
    border-color: #ff614b!important;
    background-color: #ff614b;
    opacity: 1;
}




@media( max-width: 768px ) {
    .main-nav-parent {
        display: flex;
        align-items: center;
    }
}

@media (max-width: 576px ) {
    .divi-custom-header .et_pb_column:first-child {
         margin-bottom: 10px !important;
    }
    
    .divi-custom-header__menu .et_mobile_menu > li a {
        color: #737373;
    }
    
    #menu-emily-and-jason-nav >li.cta-button > a,
    .et_mobile_menu > li.cta-button > a {
        padding: 5px 10px;
        text-align: center;
    }
    
    .et_pb_menu_0 .mobile_nav .mobile_menu_bar:before {
        color: #ff614B !important;
    }    
    
    .et_mobile_menu {
         border-top-color: #ff614b !important;
    }
    
    .et_mobile_menu > li > a {
        font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;
    }
}

/* ------------------------------------ */

.img-bw-hover {
    position: relative;    
}

.img-bw-hover .et_pb_image {
     transition: 0.5s opacity;
     width: 90%;
}

.img-bw-hover .et_pb_image:first-child {
    position: absolute;
    opacity: 1;
    z-index: 999;   
}

.img-bw-hover .et_pb_image:last-child {
    position: absolute;
    top: 0;
    opacity:0;
    visibility: hidden;
}

.img-bw-hover:hover .et_pb_image:first-child {
    opacity: 0;
}
.img-bw-hover:hover .et_pb_image:last-child {
    opacity: 1;
    visibility: visible;
}

@media( max-width: 576px) {
     .img-bw-hover .et_pb_image {
          width: 100%;   
     }
}

/* Homepage responsive fix 
-------------------------------------------*/

/* Chop the Bad Design. */

@media( max-width: 1270px ){
    .et_pb_column_6,
    .et_pb_column_10{
        padding-right: 0px;
        padding-left: 100px !important;
    }    
}


/* tablet fix */

@media( max-width: 1024px ) and ( min-width: 769px ){
    .section--tablet-spacing {
            
    }
    
    .section--tablet-spacing > .et_pb_row {
        padding-right: 50px !important;
    }
}

@media( max-width: 768px) {
    .img-bw-hover .et_pb_image:first-child {
        position: relative;     
    }
    .et_mobile_menu li a {
        border-bottom: 1px solid rgba(0,0,0,.03);
        color: #666 !important;
        padding: 10px 5%;
        display: block;
    }
}



/* JM SLIDER */

.jm-slider {
    position: relative;    
}

.jm-slider > .et_pb_row {
    display: none;
}

.jm-slider > .et_pb_row.active {
    display: block;
}
.jm-slider > .et_pb_row.hide {
    display: none;
}
.jm-slider > .et_pb_row.exit {
    
}


.jm-slider > .et_pb_row .et_pb_image_wrap {
    cursor: pointer;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}


/* HEADER FIX */

.slick-slide {
     margin: 0 20px;   
}

.slider-row {
    /* display: flex; */
    /* margin-left: 700px; */
    overflow-x: hidden;
    position: relative;
    min-height: 520px;
    
}
.slider-next-btn {
    
}

.slider-row-item {
    position: absolute;
    transform: translateX(40%);
    /* opacity: 0.5; */
    
    transition: all 0.5s;
}
.slider-row-item.slider-item-active {
    opacity: 1;
    transform: translateX(40%);
}
.slider-row-item.slider-item-fadeOut {
    /* opacity: 0; */
}
/* .slider-row-item.slider-item-exit {
    opacity: 0;
} */


/* SLICK */

.slick-slide {
    margin: 0 10px;
    /* width: 500px !important; */

}
.slick-list{padding:0 20% 0 0;}

.slick-slide > div{
    padding: 35px 0;
}

.slick-slide .et_pb_row {
    min-height: 380px;
}

.slider-row-dot-nav {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    
    display: flex;
}

.slider-row-dot-nav .slider-row-dot-nav__nav {
    width: 15px;
    height: 15px;
    background-color: #e6e6e6;
    border-radius: 50%;
    margin-right: 10px;
    cursor: pointer;
    
    transition: 0.3s background-color;
}
.slider-row-dot-nav .slider-row-dot-nav__nav:hover {
    background-color: #cccccc;
}
.slider-row-dot-nav .slider-row-dot-nav__nav.active {
    background-color: #ff614b;
}
